Application: gvSIG desktop - gvSIG bugs #4793

label and tooltip strings are inverted in the "Select by layer" tool

01/18/2018 08:36 PM - Joaquin del Cerro Murciano

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 2.5.0-2925

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 4778: Mejora... New 12/20/2017

History

#1 - 01/18/2018 08:37 PM - Joaquin del Cerro Murciano

- Related to gvSIG feature requests #4778: Mejora de rendimiento en la herramienta de "Seleccion por capa" added

#2 - 02/04/2019 06:51 PM - Alvaro Anguix
- Category set to Usability

#3 - 10/22/2019 12:49 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2925

#4 - 10/22/2019 04:07 PM - Joaquin del Cerro Murciano

- Status changed from New to Won't fix
